html, body {
    margin : 0;
}

html, body {
    height : 100%;
    width : 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

p {
    margin-top:5px !important;
    margin-bottom:5px !important;
}

div.item {
    margin-left:0px !important;
}

h1, h2, h3, h4, h5 {
}

h1 a {
    border-bottom:0px !important;
}

#container_box {
    margin-left:auto;
    margin-right:auto;
    width:98% !important;
    max-width:100% !important;
}

/*
#container_box
-----------------------------------------
|#book_toprow #book_title                    |
-----------------------------------------
|#book_leftmenu | #navigationPane       |
|               |---------------------- |
|               |                       |
|               | #content_box_main     |
|               |                       |
|               |                       |
|               |                       |
|               |                       |
-----------------------------------------

*/

/* MAIN LAYOUT */


#book_toprow {
/*    border-bottom : 1px solid #6290d2; */
/*    background: white url("++resource++background-top-bar.gif")  repeat-x bottom left; */
    color: white;
    width : 100%;
}


div.dojoAlignTop {
    padding : 0px;
    border : 0px;
    margin : 0px;
}

#book_leftmenu  {
    min-width : 200px; 
    width : 30%; 
    margin-left : 3px;
    margin-right : 3px;
    margin-top : 1px;
    border: 0px;
}

#navigationPane {
    vertical-align : bottom;
    margin-left : 3px;
    margin-bottom : 0px;
    height : 50px;
    background:#EEECE6;
}

#navigationPane div {
    margin-top:10px;
    margin-left:18px;
}

#navigationPane div img {
    padding-left:8px;
    padding-top: 6px;
}

#navigationPane select  {
    min-width:160px;
}

#content_box_main {
    margin-left : 5px;
    margin-top : 0px;
}

#book_title {
    font-size : 25px;
    margin-top : 16px;
    margin-bottom : 16px;
    margin-left : .5em;
    margin-right : 70px;
    color : black;
    display : inline;
    float : left;
}

#book_logo {
    float :right;
    right : 10px;
    top : 2px;
}

#book_logo a {
    border-bottom:0px;
}


/* general settings */

body, body tr td {
    font-family :  Verdana,Helvetica, Arial, sans-serif;
    font-size : 11px;
}

a {
    text-decoration : underline;
    position : relative;
    color:#000000;
}

.accessor a, 
#homePane a
{
    border-bottom:1px dashed #666666;
    text-decoration:none;
}

a img {
    border-bottom:0px;
}


a:hover {
    text-decoration : none;
    color : #B42D69;
    cursor : pointer;
}

a span.tooltip {
    display : none;
    text-decoration : none;
    z-index : 99;
}
a img {
    border : 0;
}

/* settings for the left column */
/* .accessor is the box in the leftmenu_box 
that shows the "accessor" -- a list of files, searchresults, thumbnails, etc */

.accessor  {
    width : 100%;
}
.accessor h1 {
    font-size : 1.4em;
}
.accessor ul   {
    margin-left : 0px;
    padding-left : 3px;
    padding-right : 3px;
    margin-top : 0px;
    margin-bottom : 0px;
}

.accessor li {
    display : block;
    text-indent : -10px;
    padding-left : 10px;
    margin-top : 4px;
}
.accessor div.navigation  {
   text-align :right; 
    display : inline;
}


.ingbook_image_view {
    background-color : #fcfcff;
    text-align:center;  
}


.ingbook_image_view #zoom-in-out {
    position:fixed;
    background: transparent;
    width:50px;
}

.ingbook_image_view .caption {
	padding-bottom: 15px;	
	padding-top: 6px;
	
}
.ingbook_image_view .page img {
	display: box;
	border: 1px solid grey;	
	
}

/* Tabs  */

#book_leftmenu_tablist .dijitTabInnerDiv {
    padding-left:3px !important;
    padding-right:5px !important;
}

#content_box_main_tablist .dijitTabContainerTop-tabs{
    width: 100% !important;
    text-align: left;
    height:22px;
}
#content_box_main_tablist .dijitTabContainerTop-tabs div{
    margin-right: 5px;
}

.dijitTabPane h1, .dijitTabPane h2 {
    margin-bottom : 0.3em;
}

.dijitTabPane {
    margin-left : 0.5em;
    margin-top : 0.5em;
}    



.batch_navigation {
    display : block;
    margin-bottom: 6px;
    text-align:right;
    margin-right:7px;
}

.batch_navigation a {
    text-decoration:none;
    border-bottom:0px;
}

.batch_navigation img {
    padding-left:6px;
    margin-bottom:-4px;
}


.batch_navigation div {
    display : inline;
    padding-right : 2px;
    margin-right : 2px;
}

.alfabet{
    padding :0;
    margin :0;
    margin-bottom : 1px;
}
.alfabet a, .alfabet_letter  a {
    font-size : 12px;
    text-decoration : none;  
    border : 1px solid white;
    margin : 0px;
}

.alfabet  a:hover {
    border : 1px solid #666666;
}


hr {
    height : 1px;
    border : 0;
    color : #666666;
    margin: 7px;
    padding : 0px;
    display : block;
}

#search_form form {
    padding :0;
    margin :0;
}

.accessorElement {
    margin :0;
    padding : 0;	
    margin-top:10px;
}


.accessorElement img {
    vertical-align : text-bottom;
}

.accessorElement h1 {
    margin-bottom : 4px;
    font-size : 1.3em;
    text-decoration : none;
    font-weight : normal;
}

.accessorElement h1:hover {
    text-decoration : none;
   
}

.accessorElement h1 a {
    text-decoration : None;
    color : #000000;
}

.accessorElement .description {
    margin-top:5px;
    margin-bottom:5px;
    margin-left:20px;
}


.navigation-button {
   margin : 0;
}

a:hover .navigation-button {
}

.navigation_element {
    margin-top : 5px;
    vertical-align : top;
}
/* Forms */
select, input {
    margin-bottom : 2px;
    border-width : 1px;
    border-color : #BDBCBC;
    border-style : solid;
    background:white;
/*    margin: 1px; */
}

input.button  {
    background:#A20640;
    color:white;
    padding-left:10px;
    padding-right:10px;
}


.accessor select, .accessor input {
    font-size : 11px;
}

input.button {
}

input.button:hover {
    border : 1px solid black;
}

form th {
    font-size : 11px;
    text-align : left;
    vertical-align : top;
}

/* Style for Thumbnails 
*/
.accessor .thumbnail  {
    padding : 5px;
    border : 3px;
    text-align : center;
    display : table-cell;
    float : left;
    border:1px solid white;
    width : 85px; 
}
.thumbnails .batch_navigation {
    width : 100%;
    text-align : left;
    display : table-cell;
    float : left;
}

.thumbnails .batch_navigation div {
    display : table-cell;
    padding-left : 1px;
}

.accessor .thumbnail a  {
    text-decoration : none;
}

.thumbnails .thumbnail a img {
    border : 1px solid black;
    margin : 1px;
}

/*
.thumbnails .thumbnail.selected a img {
    border : 2px solid black;
    margin : 0px;
}
*/

.thumbnails .selected  a {
    color : black;
}
.thumbnails .thumbnail.highlight a img {
    border : 1px solid black;
    margin : 1px;
}

/*
.thumbnails .highlight a, .thumbnails .highlight {
    background-color : #6290d2;
}
*/

.thumbnail.highlight {
    background:#CCC !important;
}


.thumbnails .thumbnail a img.navigation-button {
    border : 0px solid white;
    padding : 1px;
    background : white;
}
.thumbnails .selected a img.navigation-button {
    border : 1px solid black;
    padding : 0px;
}


.thumbnail_caption {
    text-align : center;
}

/* Style for table of contents */

#toc {
    margin-top:0px;
}

.toc_item a:hover {
}

.toclevel0 {
    margin-bottom:10px;
    margin-left : 10px;
    text-indent : -10px;
}

.toclevel1 {
    margin-left : 20px;
    text-indent : -10px;
}

.toclevel2 {
    margin-left : 35px;
    text-indent : -10px;
}

.toclevel3 {
    margin-left : 45px;
    text-indent : -10px;
}

div.toc_number {
    display : inline;
}

.toc_title {
    display : block;
    font-weight: bold;
}

.toc_title n { 
     display : none;
}
.toc_item .toc_title {
    display : inline;
    font-weight : normal; 
}

.toc_page {
    display:inline;
}

.toc_item {
    margin-bottom:8px;
 /*   margin-left:31px; */
}

.toc_item .left_block {
    max-width:80%;
    padding-right: 5px;
}

.toc_item .right_block {
    float:right;
    text-align:right;
}

.visualClear {
    clear:both;
    display:block;
}

.highlight {
    background: #FFFF66 !important;
    color:black !important;
}



p {
    margin : 0;

}

.accessor .item a {
    text-decoration:none;
}

.indexlevel0 {
    padding-left:0;
}

.indexlevel1 {
    padding-left:1em;
}

.indexlevel2 {
    padding-left:2em:
}

.indexlevel3 {
    padding-left:3em;
}

#dijit_layout_SplitterContainer_Splitter_0 {
    background:transparent;
    border:0px;
    margin-left:-5px;
}


#pagebrowser_splitcontainer {
    margin-top:15px;
}

.tundra .dijitSplitContainer-child, .tundra .dijitBorderContainer-child {
    border:0px !important;
}

/*
.disabled a.navigation-button {
    background-image:url("++resource++images/navigation_sprite_disabled.png");
}

.enabled a.navigation-button {
    background-image:url("++resource++images/navigation_sprite_enabled.png");
}
*/

a.first_page_button {
    background-position:0 0;
}


a.navigation-button {
    margin:0;
}

a.next_page_button {
    background-position:-32px 0;
}

a.last_page_button {
    background-position:-48px 0;
}

.thumbnails a {
    border-bottom:0px;
}

#search_term input {
    width:100px;
}

.inhoud_title a {
    border-bottom:0px;
}

.submitButtons td {
    text-align:right;
}

.text input {
    width:184px;
}

.kalender th, .kalender th a {
    font-size:11px !important;
    padding-left:8px;
}


.correspondent input {
    width:132px;
}

.accessor .item {
    margin-bottom:8px;
}

.accessor.zoeken_accessor .item {
    margin-bottom:14px;
}

.dashedLine {
    width:100%;
    height:1px;
    border-bottom:1px solid #CCCCCC;
}

.similarWords a {
    margin-right:9px;
    border-bottom:0px;
}

#homePane img {
    border:1px solid #CCCCCC;
    margin:8px; 
}

/*
.tundra .dijitTabInnerDiv {
    padding:0px 8px 2px 9px !important;
}manage

#book_leftmenu .tundra .dijitTabInnerDiv {
    padding:0px 8px 2px 9px !important;
}
*/

#OCR {
    margin-left:auto;
    margin-right:auto;
    min-width:80%;
    overflow:auto; 
    font-family:monospace;
}

.accessorElement img {
    margin-bottom:2px;
}



.resultsTitle h1 {
    border-bottom:1px solid #CCCCCC;
    padding-bottom:4px;
}

.resultsTitle .batch_navigation {
    margin-top:-26px;    
}

.inhoudTable {
    width:100%
}

.inhoudTable .leftColumn {
    width:80%;
}

.inhoudTable .rightColumn {
    width:20%;
    vertical-align:bottom; 
    text-align:right;
}

.inhoudTable .rightColumn span {
    margin-right:15px;
}

.inhoudTable .subRightColumn {
    padding-right:15px;
    text-align:right;
}

div.item {
    text-indent:0px !important;
}

.disabledOpacity img {
    opacity:0.4;
    filter:alpha(opacity=40); 
}

table.month_container {
    margin:10px;
};

.navigation a {
    border-bottom:0px !important;
}

.batch_navigation select {
    width:145px;
    margin-bottom:20px;
}

input[name=SearchSource] {
    width:200px
}

.htmlPane_container .page {
	border:1px solid grey;
	margin : 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top : 5px;
    background-color : #EEE;
    
}
.htmlPane_container .page p {
    line-height: 1em;
	}

.htmlPane_container .caption,
.imagePane_container .caption {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
   
#subtitle {
   color : black;
   padding-left: 20px;
   font-size: 17px;
   position : relative;
   bottom: 3px;
}

#pdfPane {
	margin: 0px;
	padding: 0px;	
	
}
